﻿body {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* Палитра основных цветов */
/* Заголовки, ярлыки - фон */
/* Хедеры таблиц - фон */
/* Хедеры таблиц - текст */
/* Элементы текста (метки и т.д.) - цвет */
/* Ярлыки папок кабинетов цвет при hover */
/* Меню текущего контекста */
/*@body-font-family-new: 'Open Sans', sans-serif;*/
/*@alt-font-family-new: 'Open Sans', sans-serif;*/
/*@alt-font-family-new: 'Open Sans', sans-serif;*/
/* //Как правило, 1em = 12pt = 16px = 100%.
   @html-font-size-new: 20px; */
/* Переменные по разделу "Сводный Журнал движения документа" */
/* Логин, а также все большие заголовки */
H1.H1_D {
  font-weight: bold;
  color: #4074A4;
}
H1.H2_D {
  font-weight: bold;
  color: #4074A4;
}
A.H2_D {
  font-weight: bold;
  color: #4074A4;
}
input[type=image] {
  border: none;
}
/* Папки - Folder.aspx */
table.newdesign {
  background-color: #5689B1;
}
TD a.cab-f {
  border-color: #5689B1;
}
TD.currentFolderLink a.cab-f {
  background-color: #5689B1;
  border-color: #5689B1;
}
/* Элементы текста - метки и т.д. (elements.css) */
.tag {
  color: #4074A4;
}
.tag-left {
  color: #4074A4;
}
.tag-action {
  color: #4074A4;
  border-color: #6296c6;
}
.tag-table {
  color: #4074A4;
}
.tag-table2 {
  color: #4074A4;
}
.tag-year {
  color: #4074A4;
}
.tag-input {
  color: #4074A4;
}
.tag-rule {
  color: #4074A4;
}
/* Ярлыки папок кабинетов */
a.cab-f:hover {
  background-color: white;
  color: Black;
}
a.cab-f {
  text-decoration: underline;
  color: #024c9a;
}
a.muted {
  color: #024c9a;
}
/* Таблицы - кабинеты и т.д. */
TABLE.std_list TR.head {
  font-weight: bold;
}
.title-action {
  font-size: 70%;
  font-weight: bold;
  color: #4074A4;
}
TABLE.std_list TR.head TD {
  background-color: #e8e8e8;
  color: #131313;
}
TABLE.std_list TR.title td {
  font-weight: bold;
}
/* Тулбар */
/* Шрифты */
html {
  font-size: 16px;
}
.text-altetnative-font,
A.tmenu,
A.wtabs,
A.tag,
A.blockname,
a.cab-f,
a.tab,
a.tab.activeTab,
a.tab.activeTab:hover,
a.tab.activeTab:visited textarea,
INPUT.radiostate,
INPUT.search,
INPUT.submit,
input.submit-small,
input.submit-small-disabled,
input.submit-small-hover,
input.submit-medium,
SELECT.fld2,
span.blockname,
.arvalues .value,
TABLE.std_list TR.title td,
TABLE.std_list TR.head,
TABLE.std_list TR.head2,
TABLE.std_list TR.body TD,
TABLE.std_list TR.bodyz TD,
TABLE.grid TR.le,
TABLE.gridlist TR.le,
TABLE.gridlist TD.cfs,
TABLE.gridlist TD.le,
TABLE.regRcform,
TABLE.regLinkedRc,
TABLE.regRcform TD,
.tag-leftradio,
.tag-radio,
.spanstate,
.cart2,
.copyright,
.t0i,
.ts,
.tag,
.slesh,
.tag-left,
.tag2,
.fs,
.cfs,
.cfs_b,
.count,
.list,
.pagelink,
.errorlogin,
.shrink,
.regTitle,
.buttons,
.linkbutton,
.tagCheckbox,
.resultC,
.resultCZ,
.res_list,
.div_win,
.tabEmpty {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.h-font,
H1.H1_D,
H1.H2_D_2,
H1.H2_D,
A.H2_D,
INPUT.ok,
TABLE.chooselist TD,
TABLE.iwant TD,
TABLE.fpleft TD,
.ticker,
.fp-cab,
.status {
  font-family: Arial, Helvetica, sans-serif;
}
table.std_list hr {
  color: #e7e2d9;
  background-color: #e7e2d9;
  border-bottom: 0 none;
  margin-left: -65px;
}
a.unreadable {
  color: #4074A4;
  font-size: 70%;
  font-weight: bold;
  cursor: pointer;
}
a.unreadable:hover {
  text-decoration: underline;
}
.std_list a.unreadable {
  color: #fff;
  font-size: 100%;
}
/* Классы контекстного меню: */
.menuimg-container {
  display: none;
}
.menuimg-container .menuimg {
  cursor: pointer;
}
.std_list tbody .current .menuimg-container {
  display: inline;
}
.std_list .markAll {
  margin: 0 0 0 1px;
  padding: 0px;
}
.context-menu {
  position: relative;
  display: block;
}
.context-menu ul {
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #faf8f5;
  border: 1px solid #95958d;
  margin-top: -12px;
  margin-left: -1px;
  white-space: nowrap;
}
.context-menu li {
  margin: 0;
  padding: 3px 0;
  display: block;
  line-height: 22pt;
  text-align: left;
  border-left: 15px solid  #faf8f5;
  border-right: 15px solid #faf8f5;
  font: 14px Segoe UI, Regular;
  font-family: 'Segoe UI';
  color: #505050;
}
.context-menu li.localMenu {
  font-family: Verdana,Arial;
  font-size: 8pt;
  cursor: pointer;
}
.context-menu li:hover {
  background-color: #fee9a9;
  border-left-color: #fee9a9;
  border-right-color: #fee9a9;
}
.context-menu li:hover a {
  color: #505050;
  text-decoration: none;
}
.context-menu a {
  text-decoration: none;
  color: #4074a4;
}
.arm.noarm {
  display: none;
}
/* Иконки для папок кабинета */
.cabsprite {
  display: inline-block;
  background: transparent url('../Images/Cabinet/arm_icons.png') no-repeat;
  text-indent: -10000px;
  margin-right: 2px;
}
.out_icon {
  background-position: 0 0;
  width: 16px;
  height: 16px;
}
.in_icon {
  background-position: -18px 0;
  width: 16px;
  height: 16px;
}
.citizen_icon {
  background-position: -36px 0;
  width: 16px;
  height: 16px;
}
.project_icon {
  background-position: -54px 0;
  width: 16px;
  height: 16px;
}
.oncontrol_icon {
  background-position: -72px 0;
  width: 16px;
  height: 16px;
}
.offcontrol_icon {
  background-position: -90px 0;
  width: 16px;
  height: 16px;
}
.urgent_icon {
  background-position: -108px 0;
  width: 16px;
  height: 16px;
}
.new_icon {
  background-position: 0 -18px;
  width: 16px;
  height: 16px;
}
.nopaper_icon {
  background-position: -18px -18px;
  width: 16px;
  height: 16px;
}
.digitar_original_icon {
  background-position: -36px -18px;
  width: 16px;
  height: 16px;
}
.files_icon {
  background-position: -54px -18px;
  width: 16px;
  height: 16px;
  display: block;
  float: left;
}
.seen_icon {
  background-position: -72px -18px;
  width: 16px;
  height: 16px;
}
.takencontrol_icon {
  background-position: -90px -18px;
  width: 16px;
  height: 16px;
}
.localmenu_button {
  background-position: -108px -18px;
  width: 14px;
  height: 14px;
  display: block;
  float: right;
  margin: 3px 4px;
}
.return_icon {
  background: transparent url('../Images/Cabinet/returned.svg') no-repeat;
  width: 16px;
  height: 16px;
}
/*Окно расширенного ввода текста*/
#zd_text {
  overflow: auto;
  width: 100%;
}
.prj-exec-dialog tbody > tr:first-child > td:first-child {
  vertical-align: central;
}
.prj-exec-dialog tbody > tr:last-child td {
  padding-top: 20px;
  vertical-align: top;
}
.prj-exec-dialog tbody > tr:last-child td:last-child table > tbody tr > td {
  padding-top: 3px;
  white-space: nowrap;
  vertical-align: top;
  width: auto;
  text-align: left;
}
.prj-exec-dialog tbody > tr:last-child td:last-child table > tbody tr:first-child > td {
  padding-top: 0px;
}
.prj-exec-dialog tbody > tr:last-child td:last-child table > tbody tr > td:nth-child(2) {
  padding-right: 20px;
}
.prj-exec-dialog tbody > tr td:first-child {
  width: 65px;
  padding-right: 5px;
}
.prj-exec-dialog tbody > tr td:last-child > #exec_addinfo {
  width: 100%;
  height: 24px;
}
.ThemeChooserContainer iframe,
.ThemeChooserContainer input,
.ThemeChooserContainer select {
  position: relative !important;
  display: block !important;
}
.ThemeChooserContainer iframe,
.ThemeChooserContainer select {
  margin-top: -20px;
}
.ThemeChooserContainer input {
  z-index: 10;
}
.ThemeChooserContainer iframe {
  z-index: 5;
}
.ThemeChooserContainer select {
  z-index: 5;
}